/*
 * Copyright 2018-present Open Networking Foundation
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

package org.onosproject.xmpp.core;

/*
 * Stores XMPP protocol constant parameters.
 */
public final class XmppConstants {

    private XmppConstants() {}

    public static final String IQ_QNAME = "iq";
    public static final String PRESENCE_QNAME = "presence";
    public static final String MESSAGE_QNAME = "message";
    public static final String STREAM_QNAME = "stream";
    public static final String SERVER_JID = "xmpp.onosproject.org";

}
